body {
background: #cfcfca;
margin: 0;
padding: 0;
position: relative;
}


#top {
background: #e7e7e1 url(images/bg.gif) top center repeat-x;
padding: 0 0 30px 0;
}

body.preview #top {
padding: 0;	
}

body, table, td {
text-align: left;
font-family:Arial,sans-serif;
font-size:12px;
line-height: 130%;
color: #464646;

}



@font-face {
	font-family: 'HelveticaNeueLTPro77BoldConde';
	src: url('fonts/helveticaneueltpro-bdcn-webfont.eot');
	src: local('☺'), url('fonts/helveticaneueltpro-bdcn-webfont.woff') format('woff'), url('fonts/helveticaneueltpro-bdcn-webfont.ttf') format('truetype'), url('fonts/helveticaneueltpro-bdcn-webfont.svg#webfontBTUtPtwl') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLTPro57Condensed';
	src: url('fonts/helveticaneueltpro-cn-webfont.eot');
	src: local('☺'), url('fonts/helveticaneueltpro-cn-webfont.woff') format('woff'), url('fonts/helveticaneueltpro-cn-webfont.ttf') format('truetype'), url('fonts/helveticaneueltpro-cn-webfont.svg#webfontm4CrWUQT') format('svg');
	font-weight: bold;
	font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'HelveticaNeueLTPro77BoldConde';
line-height: 130%;
margin: 0 0 0.3em;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
	font-family: 'HelveticaNeueLTPro77BoldConde';
}

h2 {
font-size: 26px;
text-transform: uppercase;
}


h3 {
font-size: 26px;
	
}

.magenta {
color: #ff005f;
}

a {
text-decoration:none;
color: #666;
}

a:hover {
color: #ff005f;
}

p {
line-height: 160%;
margin: 0;
padding: 0;
}

img {
border: none;
}

.center {
	position: relative;
	width: 960px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}


#header {
position: relative;
height: 100px;	
}

body.preview #header, body.preview #header .center {
height: 130px;	
}

#logo {
position: absolute;
top: 10px;
left: -20px;
}

p#header_text {
position: absolute;
top: 31px;
left: 404px;
color: #838377;
line-height: 150%;
}


#grafik {
position: relative;
left:-10px;
margin: 0 0 10px 0;
}

#footer {
background: #cfcfca url(images/footer.gif) top center repeat-x;
padding: 20px 0 100px;
vertical-align: top;
color: #979793
}

#progressive {
position: absolute;
top: -5px;
left: 60px;	
}

#info_boxen {
display: block;
margin: 0 0 20px 0;
height: auto;
float: left;
width: 100%;
}

.box {
border-radius: 8px;
background: #f3f3f0;
position: relative;
box-sizing: border-box;
padding: 14px 20px 20px;
}



#box1 {
width: 467px;
float: left;
height: 270px;	
}

#box2 {
width: 467px;
float: right;
height: 270px;	
}

#box1 img {
position: absolute;
top: 15px;
right: 20px;	
}


#box2 img {
position: absolute;
top: 25px;
right: 15px;	
}

.left {
float: left;	
}

#donate {
clear: both;

}

.bigbox {
clear: both;
margin: 20px 0 0 0;
}

.right {
float: right;	
}

ul {
list-style-type: square;
list-style-position:outside;
margin: 10px 0 0 0;
padding: 0;	
}

ul li {
margin: 0 0 5px 15px;
padding: 0 0 0 3px;

}

#upload_block {
border-radius: 8px;
background: #959586 url(images/top.png) no-repeat;
position: relative;
margin: 0 0 10px 0;
height: 92px;
width: 960px;
}

#upload h1 {
margin: 0; 
padding: 0;	
}

#upload_button {
position: absolute;
top: 20px;
right: 50px;	
}

#donate_button_header {
position: absolute;
top: 38px;
right: 86px;	
}

#donate_button {
position: absolute;
top: 30px;
right: 300px;	
}



#like_button {
position: absolute;
top: 20px;
right: 0px;
}

#box1 ul, #box2 ul {
width: 250px;	
}

#preview {
padding: 30px 20px;
text-align: center;
position: relative;
background: #3b3b36;	
}

#preview_container {
	box-shadow: 0 0 20px 6px #000;
	position: relative;
display: inline-block;
margin-left: auto;
margin-right: auto;
width: auto;
}

ul#tabs_selection {
position: absolute;
bottom: 6px;
left: 0px;
list-style-type: none;
}

ul#tabs_selection li {
display: inline-block;
margin: 0 10px 0 0;
padding: 0;	
}

ul#tabs_selection li a {
border-radius: 5px 5px 0px 0px;
background: #ababa0;
padding: 10px 15px 5px;	
color: #fff;

font-size: 16px;

font-family: 'HelveticaNeueLTPro77BoldConde';
font-weight: bold;
}

ul#tabs_selection li.active a {
background: #f90048;
}

#download_advise {
position: absolute;
top: 25px;
right: 270px;
width: 330px;
text-align: center;	
}

.advisebox {
border-radius: 5px;
background: #f3f3f0;
position: relative;
box-sizing: border-box;
padding: 1px 6px 5px;
margin: 0px 0 7px 0;
display: block;
top: 3px;
}
.advisebox ul {
margin: 6px 0 0 0;
}
.advisebox ul li {
margin: 0px 0 2px 15px;
}

#download_advise a {
color: #666;

}
#download_area {
position: absolute;
top: 25px;
right: 0px;
text-align: center;	
}

#download_area h3, #download_advise h3 {
	font-size: 20px;
	line-height: 100%;
margin: 0 0 5px 0;	
}


#disclaimer {
font-size: 9px;
position: absolute;
	top: 30px;
	width: 600px;
}

#upload {
	
}

#file_upload {
position: absolute;
top: 20px;
right: 50px;		
width: 264px;
height: 55px;
background: transparent url(images/button.png) no-repeat;
}

.qq-upload-button {
position: absolute;
top: 00px;
right: 00px;		
width: 264px;
height: 55px;
background: transparent;
margin: 0;
padding: 0;
border: none;

z-index: 3;
}

.qq-upload-button input {
position: absolute;
z-index: 4;
top: 00px;
right: 00px;		
width: 264px;
height: 55px;
cursor: pointer;
}

.qq-upload-list { 
list-style-type: none;
position: absolute;

width: 220px;
height: 30px;
overflow: hidden;
top: 9px;
left: 13px;

z-index: 6;
color: #333;
margin: 0;
padding: 0;
font-weight: normal;
display: none;
}

li.qq-upload-success {
margin: 0;
padding: 0;
}

/*li.qq-upload-success span {
text-shadow: 0px 1px 2px 1px #000;
}*/


#progressbar {
position: absolute;
top: 4px;
left: 6px;		
width: 252px;
height: 43px;
background: url(images/stripes.gif) #999;
display: none;
}

#progressbar div.ui-progressbar-value {
/*position: absolute;
top: 0px;
left: 0px;
z-index: 1;*/
background: url(images/progress.gif) repeat-x top left #e0e0e0;
}


.qq-upload-fail li span, span.qq-upload-file {
display: inline-block;
margin: 0 5px 0 0;
text-shadow: 1px 0px 2px 0px #000;	
}

span.qq-upload-size {
	font-weight: bold;
	margin: 0 10px 0 0;
	
}

.qq-upload-failed-text {
color: #f00;	
}

.qq-upload-spinner {
display:inline-block;
background: url(images/loading.gif);
width:15px;
height:15px;
vertical-align:text-bottom;
margin: 0 5px 0 0;
}

.qq-upload-cancel {
color: #fe004d;
font-weight: bold;	
}

.tab_content {
	 background-color: white;
	text-align: left;
	margin-left: 10px;
	margin-right: 5px;
	width: 826px; height: 517px;
}

code {
	display: block;
}

.tab_content {
margin: 0 !important;
float: left;
height: auto;
height: auto !important;
width: 950px !important;
}

#tab1, #tab4 {
width: auto !important;
}

code span {
display: block;
padding: 10px;	
}

.progressbar_processing {
position:absolute;
top:11px;
padding: 0px 0 0 6px;
font-size: 14px;
color: #000;
font-weight: bold;	
}

#tab4 ul {
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#tab4 ul li {
background: #f0f0f0;
margin: 0 0 10px 0;
padding: 10px;

}


#tab4 ul li img {
	
}
	
	
#tab4 ul li span {
display: block;
margin: 4px 0 0 0;
}

.imgsize {
font-size: 11px;
margin: 0 0 0 6px;
color: #999;	
}

.image_filename {
margin: 5px 0 0 0;	
}

.down {
    
}